2 Replies Latest reply on Nov 8, 2012 12:46 PM by czql5v

    Apache - Please Help

    czql5v

      Hi All,

       

      Please could someone help. I have recently installed VM workstaion 8 on my laptop and have 3 VM's running, one of them is EPO. I noticed that the Apache service is 2.2.9 (Win32). I intend to upgrade my 32bit laptop with windows 64 in the near future. Does anyone know if EPO would still work if my machine is upgraded to 64bit.

       

      Any help would be greatly appreciated.

       

      With Regards.